Bug 1031063 - [FEAT 7.1] undesired cross-rpm elf build-id duplication due to strict content-hash handling in debugedit.c
Summary: [FEAT 7.1] undesired cross-rpm elf build-id duplication due to strict content...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rpm
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Panu Matilainen
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1002341
Blocks: 1113520 707331 901635 1031060 1064025
TreeView+ depends on / blocked
 
Reported: 2013-11-15 14:42 UTC by Dave Sullivan
Modified: 2019-08-15 03:42 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1002341
Environment:
Last Closed: 2014-07-18 14:05:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 RHEL Program Management 2014-07-18 14:05:45 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.